Справочник APIМодели
Получить модель
Slug может содержать имя провайдера и модели, например deepseek/deepseek-v4-flash-0731. Добавьте /endpoints к slug или endpoints=true, чтобы получить endpoints и routing.default. Пустой routing.default означает автоматическую маршрутизацию.
Параметры пути
slug*string
Ответ
application/json
application/json
curl -X GET "https://example.com/models/string"{ "data": { "id": "string", "name": "string", "alias_target": { "slug": "string", "name": "string" }, "icon_url": "../dictionary", "icon_id": "string", "custom_icon_url": "../dictionary", "context_length": 0, "supported_parameters": [ "string" ], "default_parameters": {}, "pricing": {}, "gorouter_free": { "daily_base": 0, "daily_funded": 0, "base_ip_daily": 0, "rpm": 0, "funded_balance_threshold_rub": "string", "funded_topup_threshold_rub": "string", "daily_budget_rub": "string", "input_token_limit": 0, "output_token_limit": 0, "temporarily_capacity_limited": true } }, "routing": { "default": {} }}